.popup-content {
    display: none;
}

.content-wrap {
    max-width: 1170px;
}

.zwc-banner-wrap {
    padding: 150px 0 180px;
    position: relative;
    max-width: 1920px;
    margin: auto;
}

.zwc-banner-wrap::before {
    content: "";
    position: absolute;
    top: -68px;
    left: 0;
    width: 100%;
    height: 113%;
    background: url(/sites/zweb/images/recruit/zr-iob-boards-bg.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: 0;
}

.zwc-flex-wrap {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    justify-content: flex-start;
}

.banner-lef h1 {
    font-family: var(--primaryfont-semibold);
    font-size: 74px;
    line-height: 1.1;
    letter-spacing: -2.96px;
    margin-bottom: 0;
}


.zwc-flex-wrap .banner-lef {
    width: 50%;
}

.zwc-flex-wrap .banner-right {
    width: 40%;
}

.banner-right p {
    font-family: var(--zf-secondary-medium);
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: -0.54px;
    margin-bottom: 58px;
}

.act-btn {
    padding: 12px 34px;
}

/* fillter  */
.fea-wrap {
    max-width: 700px;
    margin: auto;
    text-align: center;
}

.fea-wrap h2 {
    font-size: 42px;
    line-height: 1.25;
    font-family: var(--zf-primary-medium);
    letter-spacing: -2.04px;

}

.zwc-jobfillter-section {
    padding: 150px 0;
    background: #F9F9F9;
}

li.customer-part {
    width: 278px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #D9D9D9;
    background: #FFF;
}

ul.z-customers-lists {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 18px;
}

li.no-results {
    width: 100%;
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 20px;
    color: #666;
    font-size: 18px;
    list-style: none;
}

li.customer-part .fill-img-wrap {
    padding: 30px 30px 0;
    margin-bottom: 60px;
}

li.customer-part .fill-img-wrap p {
    color: #333;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

li.customer-part .fill-img-wrap img {
    max-height: 60px;
    width: auto;
    max-width: 150px;
    margin-bottom: 8px;
}

li.customer-part .fill-img-wrap p:nth-child(1) {
    display: none;
}

li.customer-part a.call-to-popup {
    padding: 0 30px 40px;
    font-size: 16px;
    letter-spacing: -0.32px;
    font-family: var(--primaryfont-semibold);
    position: relative;

}



li.customer-part a.call-to-popup::after {
    content: '';
    position: absolute;
    left: 120px;
    top: 8px;
    transform: translateY(-50%);
    border: solid #0047ff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: translateX(0px) rotate(-45deg);
    transition: 0.3s;
}

li.customer-part:hover a.call-to-popup::after {
    transform: translateX(5px) rotate(-45deg);
}

.modal-overlay.modal-toggle {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgb(0 0 0 / 70%);
}

.zp-popupmodal {
    opacity: 0;
    visibility: hidden;
    transition: all 300ms ease-out;
}

.zp-popupmodal.zp-popup-show {
    opacity: 1;
    visibility: visible;
}


.zpopup-banner {
    max-width: 800px;
    border-radius: 16px;
    position: fixed;
    inset: 0;
    height: fit-content;
    max-height: 90vh;
    max-height: 90dvh;
    margin: auto;
    z-index: 2001;
    width: 75%;
    padding: 55px;
    background: #fff;
}

.zpopup-wrap {
    max-width: 600px;
    margin: auto;
    max-height: calc(90vh - 110px);
    max-height: calc(90dvh - 110px);
    overflow-y: auto;
    overscroll-behavior: contain;
}

.zpopup-banner .zpopup-wrap img {
    max-width: 200px;
    margin-bottom: 20px;
    /* min-height: 80px; */
    max-height: 80px;
}

.zpopup-banner .zpopup-wrap p {
    font-family: var(--zf-secondary-medium);
}

.zp-popupmodal .zwc-zmodal-close {
    position: absolute;
    right: 24px;
    top: 24px;
    width: 21px;
    height: 21px;
    border: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: 0;
    cursor: pointer;
}

.zwc-zmodal-close:before,
.zwc-zmodal-close:after {
    content: '';
    position: absolute;
    left: 10px;
    content: " ";
    height: 15px;
    width: 3px;
    background-color: #6b6a6a;
}

.zwc-zmodal-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.zwc-zmodal-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.search-field {
    max-width: 500px;
    width: 100%;
    border-radius: 28px;
    background: #EBEBEB;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.input-field {
    position: relative;
    width: 300px;
}

.search-bar {
    position: absolute;
    width: 50px;
    height: 100%;
    top: 0;
    right: 0;
    border: 0;
    cursor: pointer;
    background: transparent;
    padding: 0;
}

.search-bar span::before {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/sites/zweb/images/recruit/zr-reset-path.svg) no-repeat;
    width: 22px;
    height: 21px;
    z-index: 9;
    content: "";
    background-position: 0 0;
}

.zr-active.search-bar span::before {
    display: none;
}

.zr-active.search-bar span::after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    background:
        linear-gradient(45deg, transparent calc(50% - 1px), #6b6a6a calc(50% - 1px), #6b6a6a calc(50% + 1px), transparent calc(50% + 1px)),
        linear-gradient(-45deg, transparent calc(50% - 1px), #6b6a6a calc(50% - 1px), #6b6a6a calc(50% + 1px), transparent calc(50% + 1px));
}

.zwc-filter-toggle {
    top: 0;
    right: 0;
    width: 175px;
    display: flex;
    gap: 20px;
}

.zwc-filter-toggle>p {
    display: grid;
    grid-template-columns: max-content max-content;
    align-items: center;
    margin: 0;
    cursor: pointer;
}

.zwc-filter-toggle>p button {
    border: 0;
    background: transparent;
    font-size: 15px;
    cursor: pointer;
    font-family: var(--primaryfont-semibold);
}

.zwc-filter-toggle>.zfil::after {
    content: '';
    background-color: #000;
    height: 6px;
    width: 12px;
    margin-left: 8px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    transition: transform .3s ease;
    position: relative;
    top: 1px;
}

.zwc-filter-toggle p.zreset button {
    text-decoration: underline;
    color: #bb2b32;
}

.dropdown-wrap {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    background: #fff;
    padding: 30px;
    width: 450px;
    height: 510px;
    row-gap: 20px;
    margin: auto;
    border: 1px solid #0303;
    border-radius: 30px;
    /* box-shadow: 0 0 10px #e0e0e0; */
    position: relative;
    z-index: 1000;
}

.ztext-bold {
    font-family: var(--primaryfont-bold);
}

.dropdown-country {
    overflow: scroll;
}

.dropdown-wrap ul li {
    margin-bottom: 10px;
}

.dropdown-wrap ul li label {
    cursor: pointer;
}

.zr-filter-hide {
    position: absolute;
    top: 120px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease, visibility .3s ease;
    margin: auto;
    right: 0;
}

.zr-filter-show {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}



.search-container {
    margin: 0 auto;
    position: relative;
    padding: 20px 0 40px;
    width: 100%;
    background: #f9f9f9;
    z-index: 1;
}

.search-container.active {
    position: sticky;
    top: 65px;
}

#searchInput {
    width: 100%;
    font-size: 16px;
    border: 0;
    border-radius: 30px;
    padding: 20px;
    font-family: var(--primaryfont-regular);
}


.checkbox-container ul li.active,
.niche ul li.active {
    background-color: aquamarine;
}

.btn-wrap {
    position: relative;
}

.btn-wrap::after {
    content: '';
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    height: 80px;
    background: linear-gradient(transparent, #fff);
    pointer-events: none;
}

.btn-wrap #submit-btn {
    background: #EF4F3F;

    color: #fff;
    border-radius: 4px;
}

.btn-wrap button#close-btn {
    color: #777777;
    background: none;

}

.btn-wrap button {
    font-size: 17px;
    border: 0;
    padding: 6px 12px;
    cursor: pointer;
    font-family: var(--zf-secondary-medium);
}

.btn-wrap button#cancel-btn {
    background: none;
    position: relative;
    padding: 6px 12px 6px 25px;
}

.btn-wrap button#cancel-btn::before {
    position: absolute;
    top: 5px;
    left: 0;
    background: url(/sites/zweb/images/recruit/zr-reset-path.svg) no-repeat;
    width: 18px;
    height: 20px;
    z-index: 9;
    content: "";
    background-position: -23px 0;
}

@media only screen and (max-width: 1440px) {
    .banner-lef h1 {
        font-size: 58px;
    }

    .zwc-padding-wrap {
        padding: 100px 0;
    }

    .zwc-flex-wrap .banner-lef {
        width: 45%;
    }


    .zwc-banner-wrap::before {
        height: 116%;
    }

    li.no-results {
        min-height: 300px;
    }
}

@media only screen and (max-width: 1199px) {
    .search-container.active {
        position: sticky;
        top: 0;
    }

    .zwc-flex-wrap {
        justify-content: center;
    }

    .banner-right p {
        font-size: 18px;
        letter-spacing: -0.54px;
        margin-bottom: 40px;
    }

    .zwc-banner-wrap::before {
        height: 118%;
    }

}

@media only screen and (max-width: 1024px) {
    .zwc-flex-wrap {
        flex-direction: column;
        max-width: 600px;
        margin: auto;
        text-align: center;
        gap: 20px;
    }

    .zwc-flex-wrap .banner-lef,
    .zwc-flex-wrap .banner-right {
        width: 100%;
    }

    .banner-lef h1 {
        font-size: 40px;
        letter-spacing: -1px;
    }

    .banner-right p {
        font-size: 17px;
        margin-bottom: 30px;
        letter-spacing: unset;
    }

    .zwc-padding-wrap {
        padding: 80px 0;
    }

    .fea-wrap {
        max-width: 560px;
    }

    .fea-wrap h2 {
        font-size: 35px;
        letter-spacing: -1.04px;
    }

}

@media only screen and (max-width: 767px) {
    .zwc-padding-wrap {
        padding: 70px 0;
    }

    .banner-right p {
        font-size: 15px;
    }

    .zwc-flex-wrap {
        max-width: 570px;
    }

    .fea-wrap h2 {
        font-size: 30px;
    }

    .zwc-banner-wrap::before {
        height: 120%;
    }

    li.no-results {
        min-height: 100px;
    }


    .banner-lef h1 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 480px) {
    .zwc-padding-wrap {
        padding: 60px 0;
    }

    .banner-lef h1 {
        font-size: 32px;
        max-width: 300px;
        margin: 0 auto;
        line-height: 1.2;
    }

    li.customer-part .fill-img-wrap p {
        font-size: 15px;
    }

    .fea-wrap h2 {
        font-size: 28px;
    }

    .zwc-banner-wrap::before {
        height: 119%;
    }

    #searchInput {
        font-size: 14px;
        border-radius: 30px;
        padding: 15px 10px;
    }

    .zwc-filter-toggle>p button,
    .dropdown-wrap ul li {
        font-size: 14px;
    }

    .zwc-filter-toggle>.zfil::after {
        margin-left: 0;
    }

    .zwc-filter-toggle {
        gap: 10px;
    }

    .zr-active.search-bar span::after,
    .search-bar span::before {
        right: 10px;
    }

    .zwc-filter-toggle p.zreset button {
        padding: 0 10px 0 0;
    }

    .dropdown-wrap {
        grid-template-columns: repeat(2, 50%);
        padding: 30px 10px;
        max-width: 420px;
        height: 380px;
        border-radius: 15px;
        width: 100%;
    }

    .checkbox-container h4 {
        font-size: 16px;
    }

    li.no-results {
        font-size: 16px;

    }

    .zr-filter-hide {
        top: 95px;
    }

    .zpopup-banner {
        width: 95%;
        padding: 30px 16px;
    }

    .zp-popupmodal .zwc-zmodal-close {
        top: 10px;
        right: 10px;
    }

    .zpopup-wrap {
        max-height: calc(90vh - 60px);
        max-height: calc(90dvh - 60px);
        padding-top: 20px;
        padding-right: 24px;
    }

    .zwc-padding-wrap {
        padding: 30px 0 60px;
    }

    .zpopup-banner .zpopup-wrap img {
        margin-bottom: 0;
    }

    .zpopup-banner .zpopup-wrap p {
        font-size: 14px;
    }

    .btn-wrap button {
        font-size: 14px;
        padding: 6px 8px;
    }

    .btn-wrap button#cancel-btn::before {
        top: 3px;
        left: 5px;
        transform: scale(.8);
    }

    #searchInput,
    .zwc-filter-toggle>p button {
        font-size: 13px;
    }

    .search-bar span::before {
        transform: scale(.8);
    }

    .search-field {
        max-width: 330px;
    }
}